[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#348515: cmail: Fails to install

Rich Walker <rw@shadow.org.uk> writes:

> Matej Vela <vela@debian.org> wrote:
>> I'm unable to reproduce this with emacs21 21.4a-6.  Is it still a
>> problem for you?
>  sudo apt-get install --reinstall cmail
> install/cmail: Handling install for emacsen flavor emacs21
> mv: cannot stat `*.elc': No such file or directory
> emacs-package-install: /usr/lib/emacsen-common/packages/install/cmail emacs21 emacs21 failed at /usr/lib/emacsen-common/emacs-package-install line 30, <TSORT> line 2.
> # dpkg --status emacs21
> Version: 21.4a-3

Hmm, I'm also unable to reproduce it with emacs21 21.4a-3 in a clean
etch chroot.  Ran out of ideas...



Reply to: